### Enumeration

# Pango LayoutDeserializeError

since: 1.50

#### Declaration

    error-domain Pango.LayoutDeserializeError

#### Description [src]

Errors that can be returned by `pango_layout_deserialize()`.

Available since: 1.50

#### Members

`PANGO_LAYOUT_DESERIALIZE_INVALID`

  Unspecified error.

  - Value: `0`
  - Nickname: `invalid`
  - Available since: 1.50
`PANGO_LAYOUT_DESERIALIZE_INVALID_VALUE`

  A JSon value could not be interpreted.

  - Value: `1`
  - Nickname: `invalid-value`
  - Available since: 1.50
`PANGO_LAYOUT_DESERIALIZE_MISSING_VALUE`

  A required JSon member was not found.

  - Value: `2`
  - Nickname: `missing-value`
  - Available since: 1.50

#### Type functions

###### pango_layout_deserialize_error_quark

No description available.

since: 1.0